.athletic-bar {
    background-size: cover;
    background-position: center;
    position: relative;
    cursor: pointer;
}

@media screen and (min-width: 600px)
.athletic-bar > header .fsElementTitle {
    font-size: 50px;
    padding-left: 100px;
	}

.athletic-bar > header .fsTitle {
    color: #fff;
    font-family: "crimson", sans-serif;
    font-size: 24px;
    text-shadow: 0 0 7px rgba(0, 0, 0, 0.15);
    font-style: normal;
    font-weight: normal;
    position: relative;
    padding-left: 50px;
    margin-bottom: 0;
	
	
.athletic-bar img {
    opacity: 0;
    visibility: hidden;
    margin: 0 !important;

body.fsHasTheme4 .video-overlay-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 30;
  background-color: rgba(0, 0, 0, 0.9);
  top: 0;
  cursor: default;
  text-align: center;
}
.video-overlay-wrapper video {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  max-width: 100%;
}
.close-button {
  background: url("/uploaded/themes/default_2015/images/vidCloseBtn.png") 0 0 no-repeat;
  width: 38px;
  height: 38px;
  display: block;
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 31;
  cursor: pointer;
}
	
	@charset "UTF-8";
/* CSS Document */

